Categories:
  - Science & Education
License: GPL-3.0-only
SourceCode: https://archive.softwareheritage.org/browse/origin/https://github.com/xpheres/AndroidAnalyticalTranslator/directory/
Donate: http://lingoworld.eu/lingoworld/donations/donate.php
Bitcoin: 15WVb3LZWCsdZGjkNFBuELwt3U4zpnSgwa

AutoName: Analytical Translator
Description: |-
    Front-end for the natural language translator project
    [https://github.com/xpheres/analyticaltranslator "Analytical Translator"], a
    translator that analyzes sentences, corrects syntax and grammar and reports and
    explains mistakes. A pedagogical translator for language learners that detects
    and corrects gender,conjugation and declination discrepancies as well as some
    orthographic mistakes.

    Only translation from German to Spanish is already implemented (English is being
    implemented right now).

Builds:
  - versionName: '0.01'
    versionCode: 1
    commit: 9622285934dbf9fd4497618c43999d673f1ea4e7
    subdir: app
    gradle:
      - yes

  - versionName: '0.02'
    versionCode: 2
    commit: v0.02
    subdir: app
    gradle:
      - yes

  - versionName: '0.03'
    versionCode: 3
    commit: v0.03
    subdir: app
    gradle:
      - yes

  - versionName: '0.04'
    versionCode: 4
    disable: mistagged
    commit: v0.04
    subdir: app
    gradle:
      - yes

  - versionName: '0.05'
    versionCode: 5
    commit: v0.05
    subdir: app
    gradle:
      - yes

  - versionName: '0.06'
    versionCode: 6
    commit: v.0.06
    subdir: app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: '0.06'
CurrentVersionCode: 6
